Software‎ > ‎

vgxTelnet


Overview

  • A simple telnet DX cluster client.

Requirements

  • OS: Windows XP SP3 and later
  • .NET Framework 2.0 (Included in Vista and later. Installation may be required for XP.)

Download

ċ
vgxTelnet_0.9.1.zip
(45k)
Rin FUKUDA,
17 Oct 2013, 08:08
Comments